Subject: [sidr] WG LC for: draft-ietf-sidr-roa-validation-08.txt

From: Christopher Morrow <[email-masked]>
Date: Sat, 16 Oct 2010 16:56:21 -0400

SIDR Folk,
Please take 14 days (finishing 10/30/2010) to consider the subject
draft for WG LC. There was no chatter during it's last round of WG LC,
some final edits were done by the authors and ... it's time to decide.

-chris
(wg-co-chair-cycling-socks on)